*,
*::before,
*::after {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: rgb(20, 20, 20);
  overflow-x: hidden;
}

.swiper-container {
  width: 100%;
  height: 100vh;
}

.swiper-container .slider-1 {
  background-image: url(../images/slider/pic-1.jpg);
  background-position: center;
  background-size: cover;
}

.swiper-container .slider-2 {
  background-image: url(../images/slider/pic-2.jpg);
  background-position: center;
  background-size: cover;
}
.swiper-wrapper {
  position: relative;
}

.swiper-slide-content {
  position: absolute;
  top: 30%;
  left: 10%;
  width: 40%;
}

.swiper-slide-content .content-detail h1 {
  font-weight: 500px;
  font-size: 30px;
  color: rgb(0, 32, 7);
}

.content-detail .slider-text {
  font-size: 50px;
  font-weight: 500;
  color: #0671b7;
  /* color: #0571b6; */
}
.content-detail-2 .slider-text-2 {
  font-size: 30px;
  font-weight: 500;
  color: #0671b7;
  /* color: #0571b6; */
}

.content-detail-2 h5 {
  font-weight: 500;
}
.swiper-slide-content .content-detail p {
  margin: 30px 0px;
}
.main-header {
  position: relative;
}

.main-header .logo {
  position: absolute;
  top: 24px;
  left: 0px;
  background-color: #fff;
  padding: 10px 10px 20px 30px;

  z-index: 11111;
  border-bottom: 3px solid orangered;
}

.main-header .logo::after {
  position: absolute;
  top: 0px;
  right: -64px;
  content: "";
  border-style: solid;
  border-width: 32px;
  border-bottom-color: rgba(0, 0, 0, 0);
  border-right-color: rgba(0, 0, 0, 0);
  border-left-color: #fff;
  border-top-color: #ffff;
}
.main-header .top-bar {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  height: 45px;
}

.top-bar-content {
  margin-right: 100px;
  display: flex;
  align-items: center;
}

.top-bar-content i {
  color: #28a745;
}
.top-bar-content p {
  margin: 0;
  margin-left: 10px;
}

.section {
  margin: 50px 0px;
}

.about-slider {
  background-color: #e24628;
  /* height: 200px; */
  padding: 31px 41px;
  margin-top: 20px;
}

.about-slider .slick-dots {
  /* right: 170px; */
  transform: translateX(-40%);
  bottom: -45px;
}
.about-slider .slick-dots li {
  margin-right: 10px;
}
/* .about-slider .slick-dots li button {
  background-color: orange;
  height: 4px;

  width: 25px;
  padding: 0;
} */
.about-slider .slick-dots li button {
  background-image: none;
  width: 20px;
  height: 5px;
  margin: 0px 10px;
  background: #e1e1e1;
  padding: 0px;
  border-radius: 0%;
  transition: all 500ms ease;
  display: inline-block;
}

.about-slider .slick-dots li.slick-active button {
  background: #b8151a;
}

.about-slider .slick-dots li button::before {
  content: "";
}

.about-slide-content {
  display: flex;
}

.about-slide-content .about-slide-detail {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  margin-left: 40px;
  color: #fff;
}

.about-content .about-title h1 {
  font-weight: 400;
  font-size: 35px;
}

.about-content .about-des {
  text-align: justify;
}

/* Service section start */

.service_section {
  /* margin-top: 100px; */
  background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.6)),
    url(../images/services/pic-1.jpg);
  /* width: 100%; */
  /* height: 400px; */
  background-position: center;
  background-size: cover;
  padding: 50px 0px 100px 0px;
}

.section_main-title {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  /* padding: 150px 0px; */
}

.section_main-title p {
  font-weight: 300;
  font-size: 1.5rem;
}
.service_section .section-title h1 {
  color: #fff;
}
.our_service_list .list-style-points {
  list-style: none;
}
.our_service_list .list-style-points li {
  color: #fff;
  position: relative;
  padding-left: 15px;
  margin-bottom: 10px;
  transition: all 0.4s ease-in;
}
.our_service_list .list-style-points li:hover {
  transform: translateX(10px);
}

.our_service_list .list-style-points li::before {
  position: absolute;
  top: 0px;
  left: -10px;
  content: "\f0a4";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
}

.our_service_list p {
  color: #fff;
  transition: all 0.3s ease-in-out;
}
.our_service_list p:hover {
  transform: translateX(10px);
}

.our_service_list p i {
  color: rgb(243, 241, 241);
  margin-right: 5px;
}
/* service section end */

/* why us section start */
.why-us-content {
  margin-top: 50px;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
  /* border: 1px solid #999; */
  min-height: 200px;
  border-radius: 3px;
  transition: all 0.3s ease-in;
}

.why-us-content .icon img {
  width: 80px;
  transition: all 0.3s ease-in;
}

.why-us-content .why-us-heading p {
  text-align: center;
}

.why-us-content:hover .icon img {
  transform: scale(1.1);
}
/* why us section End */

/* counter section start */
.counter-section {
  background-image: linear-gradient(
      to right bottom,
      rgba(0, 0, 0, 0.7),
      rgba(0, 0, 0, 0.8)
    ),
    url(../images/counter/pic-1.jpg);

  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  padding: 50px 10px 70px 10px;
}
.counter-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #fff;
  border: 1px solid #fff;
  padding: 20px 0px;
  /* margin: 0px 30px; */
}

.counter-content .counter-stat h4 {
  font-size: 30px;
  margin-right: 5px;
}

.counter-content .counter-stat {
  display: flex;
  align-items: center;
}
/* counter section End */

/* Contact section start */
.contact_section {
  /* background-image: linear-gradient(to right bottom, #007bff, #115fb3); */
  background-image: linear-gradient(to right bottom, #1e84f0, #0a4f99);
  padding: 30px;
}

.contact-inner {
  /* background-image: linear-gradient(
      105deg,
      transparent 0%,
      transparent 45%,
      #fff 45%
    ),
    url(../images/contact/pic-3.jpg);
  background-position: -162% 0%;
  background-size: contain; */
  padding: 50px 20px;
  border-radius: 2px;
}

.contact_section .form-group {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.contact_section .multi-group {
  flex-direction: row;
}

.contact_section .form-sub-group {
  display: flex;
  flex-direction: column;
  width: 48%;
}

.contact_form {
  margin-top: 50px;
}

.contact_form_heading h3 {
  font-weight: 300;
}
.contact_section .form-sub-group input,
.contact_section .form-group textarea {
  border: none;
  outline: none;
  border-bottom: 2px solid rgb(159, 161, 159);
  padding: 5px 10px;
  transition: all 0.5s ease;
  cursor: text;
  color: rgb(41, 41, 41);
}

.contact_section .form-sub-group input:focus:invalid,
.contact_section .form-group textarea:focus:invalid {
  border-color: orangered;
}

.contact_section .form-sub-group input:valid,
.contact_section .form-group textarea:valid {
  border-color: green;
}

.contact_section .form-sub-group input::placeholder,
.contact_section .form-group textarea::placeholder {
  font-size: 15px;
}

.contact_section .form-sub-group label {
  font-size: 13px;
  margin-left: 10px;
  color: #999;
  transition: all 0.5s;
  display: block;
  margin-top: 5px;
}

.contact_section input:placeholder-shown + .form-label {
  opacity: 0;
  visibility: hidden;
  transform: translateY(-30px);
}

.contact_section .form-submit-btn {
  align-self: start;
  padding: 5px 20px;
  background-color: rgb(9, 120, 211);
  border: none;
  border-radius: 2px;
  outline: none;
  color: #fff;
  text-transform: capitalize;
  transition: all 0.5s;
  border: 1px solid transparent;
}

.contact_section .form-submit-btn:hover {
  background-color: #fff;
  border: 1px solid rgb(9, 120, 211);
  color: rgb(9, 120, 211);
}
/* Contact section End */

/* contact mgs section start */
.contact-mgs {
  margin: 50px 0px;
  background-image: linear-gradient(
      to right bottom,
      rgba(59, 78, 184, 0.95),
      rgba(12, 64, 141, 0.906)
    ),
    url(../images/contact/pic-2.jpg);
  background-position: center;
  background-size: cover;
  background-attachment: fixed;

  padding: 100px 20px;
  color: #fff;
}

.contact-mgs-content {
  padding: 30px;
}
.contact-mgs-content .mgs {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.sec-line {
  border-right: 1px solid #fff;
}
.contact-mgs-content .mgs {
  font-weight: 500;
}
.contact-mgs-content .mgs p {
  text-align: center;
  width: 80%;
}

.contact-mgs-content .mgs .mgs-btn {
  background-color: #fff;
  padding: 5px 20px;
  text-decoration: none;
  transition: all 0.5s;
}
.contact-mgs-content .mgs .mgs-btn:hover {
  background-color: olivedrab;
  color: #fff;
}

/* contact mgs section End */

/* footer section start */
.footer_section {
  /* background-color: #111111; */
  background-image: linear-gradient(
      to right bottom,
      rgba(0, 0, 0, 0.81),
      rgba(0, 0, 0, 0.87)
    ),
    url(../images/footer/pic-2.jpg);
  background-position: center;
  background-size: cover;
  padding: 50px 10px 50px 10px;
}

.footer-about {
  color: #fff;
  margin-top: 20px;
  padding-right: 40px;
  text-align: justify;
}

.footer-important-link h4 {
  color: #fff;
}

.footer-important-link .important-link {
  list-style: none;
  padding-left: 10px;
}

.footer-important-link .important-link li {
  margin-bottom: 10px;
  position: relative;
}

.footer-important-link .important-link li a {
  text-decoration: none;
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
}
.footer-important-link .important-link li {
  transition: all 0.4s ease;
}
.footer-important-link .important-link li:hover {
  transform: translateX(10px);
}
.footer-important-link .important-link li:hover a {
  border-bottom: 2px solid oldlace;
}
.footer-contact-info {
  color: #fff;
}

.f-contact-info {
  display: flex;
  transition: all 0.4s;
}

.f-contact-info:hover {
  transform: translateX(10px);
}

.footer-contact-info .f-contact-icon {
  margin-right: 10px;
}

.f-note {
  background-color: #000;
  color: #fff;
  padding: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  /* margin-bottom: 41px; */
}
.f-note p {
  margin-bottom: 0;
  font-size: 14px;
}
.f-note p a {
  color: #fff;
}
/* footer section End */

/* dash style start */
.dash {
  width: 200px;
  height: 2px;
  background-color: #e24628;
  margin-bottom: 30px;
}

.half-dash {
  width: 160px;
}
/* dash style End */

/* testimonial section start */
.testimonial_content {
  background-image: linear-gradient(
      to right bottom,
      rgba(0, 0, 0, 0.7),
      rgba(0, 0, 0, 0.8)
    ),
    url(../images/testimonial/testimonial-banner.jpg);
  height: 400px;
}

.testimonial_inner_content .content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #fff;
  padding: 100px;
}

.testimonial_inner_content .content .person,
.testimonial_inner_content .content .person img {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  overflow: hidden;
}
.testimonial_inner_content .content .person-name {
  font-weight: 300;
  font-size: 20px;
  margin-top: 10px;
}

.testimonial_inner_content .content .person-degination {
  font-size: 16px;
  color: #999;
  font-weight: 300;
}

.testimonial_inner_content .content p {
  text-align: center;
  width: 70%;
  font-size: 17px;
  font-weight: 300;
} /* testimonial section End */

/* our clien section start */
.our_client {
  margin: 70px 0px 0px 0px;
}

.our-client-container .owl-nav button.owl-prev,
.our-client-container .owl-nav button.owl-next {
  background: rgba(0, 0, 0, 0.3);
  width: 30px;
  height: 30px;
  padding: 10px;
  border-radius: 50%;
  border: none;
  outline: none;
  transition: all 0.5s;
}
.our-client-container .owl-nav button.owl-prev {
  margin-right: 30px;
}
/* our clien section End */

/* language section start */
.language-content {
  margin-bottom: 30px;
  transition: all 0.3s ease-in;
}

.language-content:hover {
  transform: scale(1.1);
}
.language-title {
  /* text-align: center; */
  text-transform: uppercase;
  padding: 5px;
  color: #fff;
  font-weight: 300;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: chocolate;
}

.language-title h6 {
  margin-bottom: 0px;
}

.language-convert {
  /* background-color: #b8151a; */
  display: flex;
  justify-content: space-evenly;
  padding-top: 10px;
  padding-bottom: 10px;
  border: 1px solid #999;
  /* background-color: #999; */
}

.language-convert .local-language {
  border-right: 1px solid orange;
  /* background-color: #b8151a; */
  padding: 5px 20px;
  padding-right: 40px;
  align-self: center;
  /* background-color: hotpink; */
}

.language-convert .local-language.border-red {
  border-right: 1px solid red;
}
.language-convert .local-language.border-green {
  border-right: 1px solid green;
}
.language-convert .local-language.border-blue {
  border-right: 1px solid blue;
}
.language-convert .local-language.border-yellow {
  border-right: 1px solid #ffc107;
}

.language-convert .convert-language {
  padding-left: -20px;
  min-height: 50px;
  /* background-color: lightblue; */
}

.language-convert .convert-language p {
  margin-bottom: 0px;
}
.language-convert .convert-language .single_item {
  margin-top: 13px;
}

.bgColor_red {
  /* background-color: rgb(216, 2, 2); */
  background-color: #e4103c;
}

.bgColor_green {
  /* background-color: rgb(1, 95, 1); */
  background-color: #2ecc71;
}

.bgColor_blue {
  /* background-color: rgb(2, 2, 194); */
  background-color: #5dade2;
}

.bgColor_yellow {
  /* background-color: #d6a204; */
  background-color: #f5b041;
}
/* language section End */

/* Popup Section start */
.popup_container {
  position: fixed;
  z-index: 11111;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: none;
}

.popup_container .overlay {
  background-color: rgba(0, 0, 0, 0.7);
  position: fixed;
  width: 100%;
  height: 100%;
}

.popup_container .pupup-modal {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 60%;
  height: 70%;
  overflow: hidden;
  color: #000;
}

.pupup-modal .right-content {
  background-color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  min-height: 500px;
  padding-top: 30px;
}
.pupup-modal .right-content h3 {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
}
.pupup-modal .right-content .form {
  width: 100%;
}

.pupup-modal .right-content .form .form-group input {
  width: 80%;
  height: 40px;
  display: block;
  margin: 0px auto;
  padding-left: 5px;
}

.pupup-modal .right-content .form .form-group textarea {
  width: 80%;
  height: 70px;
  display: block;
  margin: 0px auto;
  padding-left: 5px;
}
.pupup-modal .right-content .form .form-group input::placeholder,
.pupup-modal .right-content .form .form-group textarea::placeholder {
  font-size: 13px;
}

.pupup-modal .social-container .social-links {
  display: flex;

  justify-content: center;
  align-items: center;
}
.pupup-modal .social-container h4 {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  text-align: center;
  /* font-size: 16px; */
}

.pupup-modal .social-container .social-links a {
  display: inline-block;
  width: 40px;
  height: 40px;
  background-color: rgb(131, 130, 130);
  margin-right: 20px;
  display: flex;
  border-radius: 50%;
  color: #fff;

  justify-content: center;
  align-items: center;
}
/* Popup Section End */

.f-contact-detail p a {
  text-decoration: none;
  color: #fff;
}

.top-bar-phone a,
.top-bar-email a {
  text-decoration: none;
  color: inherit;
}

.contact_section_container {
  /* margin: 100px 0px; */
  padding: 50px 0px;
  /* background-color: rgb(223, 224, 224); */
  background-image: linear-gradient(
    to right bottom,
    rgba(204, 203, 203, 0.6),
    rgba(173, 173, 173, 0.8)
  );
}
.contact_wrapper {
  background-color: #fff;
}
.page-title {
  background-image: linear-gradient(
      to right bottom,
      rgba(0, 0, 0, 0.3),
      rgba(0, 0, 0, 0.4)
    ),
    url(../images/contact/contact_bg.jpg);
  min-height: 250px;
  width: 100%;
  background-position: center;
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  color: #fff;
}

.contact_form_container {
  padding: 50px;
}

.form_wrapper .field_group {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 30px;
}

.form_wrapper .field_group label {
  text-align: right;
  padding: 5px;
  color: rgb(87, 86, 86);
}

.form_wrapper .field_group input,
.form_wrapper .field_group textarea {
  width: 85%;
  border: none;
  border-bottom: 1px solid #999;
  outline: none;
  padding: 5px;
}

.form_wrapper .field_group input::placeholder,
.form_wrapper .field_group textarea::placeholder {
  color: rgb(148, 147, 147);
}
.form_wrapper .field_group textarea {
  min-height: 150px;
}

.contact_submit_btn {
  background-color: #57b847;
  border: none;
  outline: none;
  padding: 5px 20px;
  color: #fff;
  border-radius: 30px;
  margin-left: 120px;
}

.contact_submit_btn:active {
  outline: none;
}

.swiper-button-prev,
.swiper-button-next {
  color: #f1412b;
}

.cta_container {
  position: fixed;
  left: 0px;
  bottom: 0px;
  background-color: rgb(22, 22, 22);
  width: 100%;
  min-height: 40px;
}

.cta_content_container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  flex-wrap: wrap;
  /* background-color: maroon; */
}

.cta_container .left_box a,
.cta_container .right_box a {
  background-color: rgb(227, 230, 227);
  padding: 10px 30px;
  display: inline-block;
  transition: all 0.3s ease-in;
  text-decoration: none;
  position: relative;
}

.cta_container .left_box a:hover,
.cta_container .right_box a:hover {
  color: #fff;
  background-color: #e24628;
}

.cta_container .right_box .cta_phone {
  display: flex;
  align-items: center;
  background-color: mediumaquamarine;
}

.nav_container {
  display: flex;
  justify-content: flex-end;
}
.navbar-nav .nav-item {
  margin-right: 30px;
}

/* .move_text_section {
  position: relative;
} */

.move_text_section .content {
  /* background-color: #45c4f960; */
  background-color: #ff0800bd;
  padding: 15px 10px;
}

.marquee {
  height: 25px;
  overflow: hidden;
  position: relative;
}

.marquee div {
  display: block;
  width: 200%;
  height: 30px;

  position: absolute;
  overflow: hidden;

  animation: marquee 15s linear infinite;
}

.marquee span {
  float: left;
  width: 50%;
  /* color: rgb(65, 64, 64); */
  color: #fff;
  font-weight: 400;
  letter-spacing: 1px;
}

@keyframes marquee {
  0% {
    left: 0;
  }
  100% {
    left: -100%;
  }
}

.swiper-slide-content h4 {
  font-weight: 300;
}

.contact_form_section {
  border-radius: 3px;
  padding: 30px;
}
/* Media Query Start */
@media (max-width: 767px) {
  .sec-line {
    border-right: none;
    border-bottom: 1px solid #fff;
  }

  .contact_form_container {
    padding: 10px;
  }
}
